#1289 closed defect (wontfix)

Installation path with whitespace

Reported by: Sebastian Huber Owned by: Chris Johns
Priority: normal Milestone: 4.9
Component: unspecified Version: 4.9
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

An installation path with whitespace leads to an error during installation.

Change History (4)

comment:1 Changed on May 15, 2010 at 6:24:59 AM by Chris Johns

Resolution: wontfix
Status: newclosed

comment:2 Changed on May 15, 2010 at 6:25:11 AM by Chris Johns

Closed.

comment:3 Changed on Nov 22, 2014 at 8:05:34 PM by Gedare Bloom

Milestone: 24.9
Version: unknown4.9

comment:4 Changed on Oct 10, 2017 at 6:10:34 AM by Sebastian Huber

Component: MinGWunspecified
Note: See TracTickets for help on using tickets.